/* **************** skin.css ************************** */
/* NEED TO SORT THE FILE OUT _ SHOULD BE SEPARATED CLEARLY FOR EACH CAROUSEL ! 

 - BD have removed the vertical css - any other duplication should be removed 
 - below is poorly optimised.

*/

#banner_innerwrapper_homepage .ad-carousel { display:none; }

.jcarousel-skin-mainad .jcarousel-container-horizontal { width: 980px; }

.jcarousel-skin-mainad .jcarousel-clip-horizontal { width:  980px; height: 334px; }

.jcarousel-skin-mainad .jcarousel-item {
    width: 980px !important;
    height: 330px;
	overflow: hidden !important;
}

.jcarousel-skin-mainad .jcarousel-item-horizontal { margin-right: 10px; }

.jcarousel-skin-mainad .jcarousel-item-placeholder { background: #fff; color: #000; }

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-mainad .jcarousel-next-horizontal {
    position: absolute;
    top: 137px;
    right: -28px;
    width: 55px;
    height: 55px;
    cursor: pointer;
	background: transparent url(/template_images/buttons/carousel_buttons.png) no-repeat -84px -26px;
}

.jcarousel-skin-mainad .jcarousel-next-horizontal:hover { background-position: -84px -86px; }

.jcarousel-skin-mainad .jcarousel-prev-horizontal {
    position: absolute;
    top: 137px;
    left: -28px;
    width: 55px;
    height: 55px;
    cursor: pointer;
	background: transparent url(/template_images/buttons/carousel_buttons.png) no-repeat -12px -26px;
}

.jcarousel-skin-mainad .jcarousel-prev-horizontal:hover { background-position: -12px -86px; }

/* **************** skin1.css ************************** */
/* NEED TO SORT THE FILE OUT _ SHOULD BE SEPARATED CLEARLY FOR EACH CAROUSEL ! */


.jcarousel-skin-gamesites .jcarousel-container-horizontal { width:790px; height:136px; margin:0 66px }

.jcarousel-skin-gamesites .jcarousel-clip { overflow: hidden; }

.jcarousel-skin-gamesites .jcarousel-clip-horizontal { width: 802px; }

.jcarousel-skin-gamesites .jcarousel-item { width: 93px; }

.jcarousel-skin-gamesites .jcarousel-item-horizontal { margin-left: 0; margin-right: 18px; padding:0 15px 0 9px; }

.gamesites-carousel-wii .jcarousel-item-horizontal,.gamesites-carousel .jcarousel-item-horizontal,.gamesites-carousel .jcarousel-item-horizontal {
	margin-left: 0;
    margin-right: 18px;
	padding:0 15px 0 13px;
}

.jcarousel-skin-gamesites .jcarousel-direction-rtl .jcarousel-item-horizontal { margin-left: 10px; margin-right: 0; }

.jcarousel-skin-gamesites .jcarousel-item-placeholder {  background: #fff; color: #000; }

li.jcarousel-item img,li.jcarousel-item a{ border: 1px solid #fafafa; border-radius: 10px 10px 10px 10px; vertical-align: middle;}
	
.main-carousel li.jcarousel-item img,.main-carousel li.jcarousel-item a,.ad-carousel li.jcarousel-item img,.ad-carousel li.jcarousel-item a,.ad-carousel li.jcarousel-item object{border:none; border-radius:0}

.jcarousel-skin-gamesites .jcarousel-next-horizontal {
  background: url("/template_images/image-gallery_nav-sprite.png") no-repeat scroll -33px 0 transparent;
    cursor: pointer;
    height:29px;
    overflow: hidden;
    position: absolute;
    right: -60px;
    text-indent: -999px;
    top: 44px !important;
    width:30px;
    z-index: 10;
}

.jcarousel-skin-gamesites .jcarousel-direction-rtl .jcarousel-next-horizontal { left: 5px; right: auto; background-image: url(prev-horizontal.png);}

.jcarousel-skin-gamesites .jcarousel-next-horizontal:hover,
.jcarousel-skin-gamesites .jcarousel-next-horizontal:focus {
background-position: right -32px;}

.jcarousel-skin-gamesites .jcarousel-next-horizontal:active {
 background-position:right -32px;
}

.jcarousel-skin-gamesites .jcarousel-next-disabled-horizontal,
.jcarousel-skin-gamesites .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-gamesites .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-gamesites .jcarousel-next-disabled-horizontal:active {
    cursor: default;
}

.jcarousel-skin-gamesites .jcarousel-prev-horizontal {
	background: url("/template_images/image-gallery_nav-sprite.png") no-repeat scroll 1px 0 transparent;
    cursor: pointer;
    height: 29px;
    left: -50px;
    overflow: hidden;
    position: absolute;
    text-indent: -999px;
    top: 44px !important;
    width: 30px;

}
.carousel_holder_ds {position:relative; float:left; margin-top:-55px; height:235px; }

li.jcarousel-item {height:200px; line-height:200px; display:block}
.main-carousel li.jcarousel-item img,.main-carousel li.jcarousel-item a{ vertical-align: middle}
.carousel_holder_wii .main-carousel li.jcarousel-item img, .carousel_holder_wii .main-carousel li.jcarousel-item a{ margin-top:-3px; overflow:hidden} /* remove extra white in wii titles*/
.gamesites-carousel li.jcarousel-item img,.gamesites-carousel li.jcarousel-item a{  border: 1px solid #fafafa;
    vertical-align: middle; 
	border-radius: 10px 10px 10px 10px;
}
.main-carousel li.jcarousel-item a:hover{  
    vertical-align: middle;
	border: 1px solid #11B5EA;
	-moz-box-shadow:0px 1px 11px #11B5EA;
	-webkit-box-shadow: 0px 1px 11px #11B5EA;
	box-shadow:0px 1px 11px #11B5EA;margin-top:5px
}


.jcarousel-skin-gamesites .jcarousel-prev-horizontal:hover, 
.jcarousel-skin-gamesites .jcarousel-prev-horizontal:focus {
background-position: 0 -33px
}

.jcarousel-skin-gamesites .jcarousel-prev-horizontal:active {
background-position:0 -33px
}

.jcarousel-skin-gamesites .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-gamesites .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-gamesites .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-gamesites .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
}

a.car_link {
	background:#fff; padding:3px; 
	-webkit-box-shadow:3px 3px 4px 0px rgba(33, 33, 33, 0.2);
	box-shadow:3px 3px 4px 0px rgba(33, 33, 33, 0.2);
	float:left
}
a.car_link img{vertical-align:bottom}

li.jcarousel-item img.car_main, li.jcarousel-item a.car_main {
    border:none;
    border-radius:0;
    vertical-align: middle;
}
/* 1. main console page game page link - Carousel */
.carousel_holder_wii li.jcarousel-item a.car_link, .carousel_holder_ds li.jcarousel-item a.car_link {
	border: 1px solid #FAFAFA; /* border to stop shift on hover */
	margin-top:5px; /* to stop shift */
}
.carousel_holder_wii li.jcarousel-item a.car_link:hover, .carousel_holder_ds li.jcarousel-item a.car_link:hover,
.carousel_holder_wii li.jcarousel-item a.car_link:focus, .carousel_holder_ds li.jcarousel-item a.car_link:focus {
	border: 1px solid #11B5EA;
}

/* 1.1 Wii version */
.carousel_holder_wii .jcarousel-skin-gamesites .jcarousel-container-horizontal {
	height:190px;
}

.carousel_holder_wii .jcarousel-skin-gamesites .jcarousel-prev-horizontal,
.carousel_holder_wii .jcarousel-skin-gamesites .jcarousel-next-horizontal {
	top: 66px !important;
}

/* 2. gamesites thumbnails - Carousel */

.gamesites_html a img:hover {
    border: 1px solid #11B5EA;
	-webkit-box-shadow: 0px 0px 12px 4px rgba(17, 181, 234, 0.5);
	box-shadow: 0px 0px 12px 4px rgba(17, 181, 234, 0.5); 
	-moz-box-shadow:0px 0px 12px 4px rgba(17, 181, 234, 0.5); 
}
.gamesites_html .jcarousel-clip a{width:auto; height:auto}


/* 3. news ticker - Carousel */

.news_tick_bg{background:url(lat_news_bg.jpg) no-repeat 0 0; width:910px; height:35px}
#next_news{background:url(news_arrow.jpg) no-repeat left top; width:31px; height:35px}

.jcarousel-skin-newsticker .jcarousel-clip-horizontal{width:796px; background:url(/template_images/lat_news_bg.jpg) no-repeat}
.jcarousel-skin-newsticker .jcarousel-next-horizontal {
    background: url(/template_images/news_arrow.jpg) no-repeat 0 0; width:31px; height:35px; position:absolute; top:0; right:-30px; cursor:pointer}
.jcarousel-skin-newsticker .jcarousel-next-horizontal:hover{
    background: url(/template_images/news_arrow.jpg) no-repeat 0 -35px; width:31px; height:35px; position:absolute; top:0; right:-30px; cursor:pointer}
.ticker-carousel li a{display:block; border:none; border-radius:0; line-height:35px;margin-left:-22px; text-transform:uppercase; font-weight:bold}
.ticker-carousel li a:hover{display:block; background:url(/template_images/lat_news_bg_hover.png) no-repeat; color:#11B5EA; width:787px; height:35px; margin-left:-22px}
.ticker-carousel li.jcarousel-item{padding-left:30px}